10459 questions

12458 answers

19381 comments

21888 members

0 votes
177 views 2 comments
by
The RUT240 needs to downgrade the firmware from 1.14 to 1.11 due to the configuration of the IPSEC VPN client which works correctly with other RUT240 and RUT230 previously configured and all having firmware 1.11 and which now fails to work with firmware version 1.14.
I ask you to tell me where to download a bootloader compatible with RUT240 and firmware 1.11.

Thanks

2 Answers

0 votes
by
Hello,

To downgrade the firmware to the 1.11 version, you do not need to re-install the bootloader. Please upload firmware images via WebUI or SSH and continue with downgrading. Or do you receive any kind of error while doing that?

Regards.
0 votes
by
Hi to all users!
I've bought 20 new RUT240 with firmware RUT2_R_00.07.01.2. I need to replace all my RUT230 within this week.

I supposed to create first configuration file then upload same configuration on all remaining devices....
New WEB UI is a nightmare: I can't use my netbook due to screen resolution, I can't use my browser, I can't set firewall rules...... Is there a way to downgrade to "old style" web interface? It's all the afternoon I'm trying to replicate RUT230 settings but I'm only wasting my time.....
Thanks.
by

Hello,

Thank you for contacting us.
I understand that new style webUI could be not so friendly if you are used to old webUI.
All required information about functions and changes you could found in RUT230 manual page.

In case this new webUI look still do not fit for you, then RutOS 7.1.2 firmware could be downgrade to legacy firmware.
More information in a this link.
Just please note, that downgrading firmware your current configuration will be deleted.

Best regards,

Sigitas

by
Ok, thanks. I downgraded firmware to RUT2XX_R_00.01.14.5, I configured RUT240 in 5 minutes.